# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'skip/version'

Gem::Specification.new do |spec|
  spec.name          = "skip"
  spec.version       = Skip::VERSION
  spec.authors       = ["Guillaume Malette"]
  spec.email         = ["guillaume.malette@jadedpixel.com"]
  spec.description   = %q{Skip makes loading the environment faster for Rails or Rake}
  spec.summary       = %q{Skip requires all gems and uses forks to speed up the load time of Rails and Rake}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "bundler"

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
